body {
    font-family:'Courier New', Courier, monospace;
    text-align: center;
}

#game-container {
    position: relative;
    display: inline-block;
    width: 360px;
    height: 640px;
}

#board {
    background-image: url("./flappybirdbg.png");
    display: block;
    position: absolute;
    top: 0; left: 0;
    z-index: 1;
}

#walkers-gif {
    position: absolute;
    pointer-events: none;
    width: 140px;
    height: 100px;
    left: 10px;
    bottom: 50px;
    z-index: 2;
}

#pipes-canvas {
    position: absolute;
    top: 0; left: 0;
    width: 360px;
    height: 640px;
    z-index: 3;
    pointer-events: none;
}